// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/core/components/FeedItem/FeedItemCommentButton.jsx
// Note: see https://gitlab.com/pleio/frontend/-/blob/dev/src/js/theme/themeConstants.js for constants

.FeedItemCommentButton {
  &:hover {
    background-color: rgba(0, 0, 0, 0.03);
  }

  &:active {
    background-color: rgba(0, 0, 0, 0.06);
  }

  .FeedItemActionIcon {
    color: rgb(0, 0, 0);

    margin-right: 6px;
  }
}
